# Kmeans_Hierarchic_Clustering

In this R file you can use kmeans and hierarchic clustering with two files : annotation.tab and expression.tab. Hence, you have to change the path for both files in order to open them !


Author : Marion Estoup

E-mail : marion_110@hotmail.fr

February 2023
